// • ▌ ▄ ·.  ▄▄▄·  ▄▄ • ▪   ▄▄· ▄▄▄▄·  ▄▄▄·  ▐▄▄▄  ▄▄▄ .
// ·██ ▐███▪▐█ ▀█ ▐█ ▀ ▪██ ▐█ ▌▪▐█ ▀█▪▐█ ▀█ •█▌ ▐█▐▌·
// ▐█ ▌▐▌▐█·▄█▀▀█ ▄█ ▀█▄▐█·██ ▄▄▐█▀▀█▄▄█▀▀█ ▐█▐ ▐▌▐▀▀▀
// ██ ██▌▐█▌▐█ ▪▐▌▐█▄▪▐█▐█▌▐███▌██▄▪▐█▐█ ▪▐▌██▐ █▌▐█▄▄▌
// ▀▀  █▪▀▀▀ ▀  ▀ ·▀▀▀▀ ▀▀▀·▀▀▀ ·▀▀▀▀  ▀  ▀ ▀▀  █▪ ▀▀▀
//      Magicbane Emulator Project © 2013 - 2022
//                www.magicbane.com

package engine.powers;

import java.sql.ResultSet;
import java.sql.SQLException;

public class RuneSkillAdjustEntry {

    public String name;
    public int token;
    public String skill_type;
    public int rank;
    public int level;


    public RuneSkillAdjustEntry(ResultSet rs) throws SQLException {
        this.name = rs.getString("name");
        this.token = rs.getInt("token");
        this.skill_type = rs.getString("skill_type");
        this.rank = rs.getInt("rank");
        this.level = rs.getInt("level");
    }

}
